.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a6f76b5b-f3d7-0cfa-7e66-d06c662838ef {
display: none !important;
}
.lfr-layout-structure-item-e050963d-5b1c-9e25-0fc9-952faf24fc1e {
margin-top: -10px !important;
}
.lfr-layout-structure-item-9230c70b-c6a2-3ceb-1ffa-3fafce95fefe {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9230c70b-c6a2-3ceb-1ffa-3fafce95fefe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7edfc82b-169b-7f9a-8b33-304ef49f4c6c {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
